## erlang-p1-logger 0.2014.05.05

=== debian/changelog ===
erlang-p1-logger (0.2014.05.05-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.05.05

 -- Philipp Huebner <debalance@debian.org>  Thu, 10 Jul 2014 17:39:47 +0200

erlang-p1-logger (0.2013.06.27-2) unstable; urgency=medium

  * Added correct Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 12:36:07 +0200

erlang-p1-logger (0.2013.06.27-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Fri, 18 Apr 2014 22:21:58 +0200
