## erlang-p1-logger 1.0.0

=== debian/changelog ===
erlang-p1-logger (1.0.0-2) unstable; urgency=medium

  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Wed, 17 Feb 2016 19:07:59 +0100

erlang-p1-logger (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 11:40:20 +0100

erlang-p1-logger (0.2015.02.04-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.04

 -- Philipp Huebner <debalance@debian.org>  Sat, 31 Oct 2015 16:15:55 +0100

erlang-p1-logger (0.2014.05.05-3) unstable; urgency=medium

  * Streamlined debian/rules
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2015 07:49:15 +0200

erlang-p1-logger (0.2014.05.05-2) unstable; urgency=medium

  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 01:52:18 +0200
