=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: erlang-p1-logger
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools
+Standards-Version: 3.9.7
 Section: libs
 Homepage: https://github.com/processone/p1_logger
-
+Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-logger.git
+Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-logger.git
 
 Package: erlang-p1-logger
 Architecture: any
